@import url('reset2.css');
@import url('header.css');
@import url('owl-home.css');
@import url('galeria-perros.css');
@import url('pop-panel.css');



body{
	font-family:'arial', sans-serif;
	min-width:320px;
}

.principal{
    background: rgb(109,204,170);
	color:white;
}


.img-med{
	margin-bottom:1rem;
}


.img-fluid{
	max-width:100%; /*el ancho maximo es el 100% del tamaño de la imagen*/
	height:auto;
}

.container{
    margin: 0 auto;
	padding:2rem;
}


.content-post{
    display:flex;
    flex-direction:column;
}
footer{
	background: #e6e6e6;
	padding:1rem 0;
}
/*botones*/
.btn{
	border:1px solid black;
	color:black;
	padding: 10px 15px;
	display:inline-block;
}
.btn:hover{
	background:black;
	color:white;	
}
@media screen and (max-width:768px){
    .img-section{
        order:1;
    }
}
.img-responsive{
	width:100%;
	height:auto;
}
/*****************
    redes sociales
******************/
.social-network{
	display:flex;
	padding-bottom:1rem;
}

.social-network a{
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius: 50%;
	width:1.8rem;
	height:1.8rem;
	color:rgb(109,204,170);
	background:white;
	margin:0.2rem;
}


@media screen and (max-width:768px){
	.text-center-xs{
		text-align:center
	}
}



/*******************
titulos
******************/
.section-title{
	text-transform:uppercase;
	color:#333;
}


.section-title small{
	position:relative;
	display:block;
	font-size:50%;
	padding-bottom: 20px;
	margin-bottom:20px;
	opacity:0.7;
}


.section-title small:after{
	bottom:0;
	position:absolute;
	width:40px;
	height:1px;
	content:"";
	background:black;
}



/********************
Media queries
*********************/

.text-right, .text-left{
    text-align:left;
}


.text-right .section-title small:after{
		left:0;
}


@media screen and (min-width:768px){
    .text-left .section-title small:after{
	    left:0;
    }
    .text-right .section-title small:after{
	    right:0;
		left:auto;
    }

    .text-right{
        text-align:right;
    }
    .text-left {
        text-align:left;
    }
}